<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PurchaseRFQFiles extends Model
{
    protected $table = 'purchase_rfq_files';

    
    protected $fillable = [
        'rfq_id', 'file_path', 'file_name', 'file_type'
    ];

    public function rfq()
    {
        return $this->belongsTo(PurchaseRFQ::class);
    }
}
